The OpenNET Project
 
Поиск (теги):    НОВОСТИ (+) КОНТЕНТ WIKI MAN'ы ФОРУМ twitter

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Не стартует KDE после обновления системы Debian"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Открытые системы на рабочей станции (KDE / Linux)
Изначальное сообщение [ Отслеживать ]

"Не стартует KDE после обновления системы Debian"  +/
Сообщение от psn1982 email(??) on 29-Мрт-15, 19:08 
Обновил Debian до последнего стабильного через apt-get dist-upgrade
Установил kde-full
Получаем следующую картину. kdm стартует, логинимся и получаем просто фон рабочего стола и двигающуюся мышку и больше ничего.
Уже сносил kde под корень с помощью следующих команд
aptitude remove libqtcore4 xserver-xorg-core
aptitude remove $(dpkg -l | grep kde | awk '{print $2}')
Потом устанавливал заново через apt-get install kde-full
Результат одинаков
Ниже привожу содержимое .xsessions-errors пользователя

Xsession: X session started for povnitsa at Срд Апр  1 03:46:29 MSK 2015
localuser:povnitsa being added to access control list
startkde: Starting up...
klauncher: This program is not supposed to be started manually.
klauncher: It is started automatically by kdeinit4.
kdeinit4: Communication error with launcher. Exiting!
kdeinit4_wrapper: Warning: connect(/home/povnitsa/.kde/socket-srv/kdeinit4__0) failed: : Connection refused
QDBusConnection: session D-Bus connection created before QCoreApplication. Application may misbehave.
OpenGL vendor string:                   Tungsten Graphics, Inc
OpenGL renderer string:                 Mesa DRI Intel(R) 946GZ x86/MMX/SSE2
OpenGL version string:                  2.1 Mesa 8.0.5
OpenGL shading language version string: 1.20
Driver:                                 Intel
GPU class:                              i915/i945
OpenGL version:                         2.1
GLSL version:                           1.20
Mesa version:                           8.0.5
X server version:                       1.12.4
Linux kernel version:                   3.2
Direct rendering:                       yes
Requires strict binding:                yes
GLSL shaders:                           limited
Texture NPOT support:                   yes
klauncher: This program is not supposed to be started manually.
klauncher: It is started automatically by kdeinit4.
kdeinit4: Communication error with launcher. Exiting!
klauncher: This program is not supposed to be started manually.
klauncher: It is started automatically by kdeinit4.
kdeinit4: Communication error with launcher. Exiting!
kwin(3237)/kdecore (KSycoca) KSycocaPrivate::checkVersion: Found version 116 , expecting version 205 or higher..
kwin(3237)/kdecore (KSycoca) KSycocaPrivate::checkVersion: Found version 116 , expecting version 205 or higher..
kwin(3237): No ksycoca4 database available!.

kwin(3237)/kdecore (trader) KServiceTypeTrader::defaultOffers: KServiceTypeTrader: serviceType  "KWin/Effect"  not found.
klauncher: This program is not supposed to be started manually.
klauncher: It is started automatically by kdeinit4.
kdeinit4: Communication error with launcher. Exiting!
kwin(3237): Couldn't start kglobalaccel from kglobalaccel.desktop:  "KLauncher could not be reached via D-Bus. Error when cal
The name org.kde.klauncher was not provided by any .service files

Ответить | Правка | Cообщить модератору


Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема


  Закладки на сайте
  Проследить за страницей
Created 1996-2015 by Maxim Chirkov  
ДобавитьРекламаВебмастеруГИД  
RUNNet TopList
п╡п╣я│п╣п╩я▀п╣ п╨п╟я─я┌п╦п╫п╨п╦ я─п╟п╥п╡п╩п╣п╨п╟я┌п╣п╩я▄п╫я▀п╣ пЁп╦я└п╨п╦ п╦п╫я┌я─п╣я│п╫я▀п╣ я└п╟п╨я┌я▀ я│п╪п╣я┬п╫я▀п╣ п╡п╦п╢п╣п╬ я│п╪п╣я┬п╫я▀п╣ п╦я│я┌п╬я─п╦п╦ п╦п╥ я│п╬я├я│п╣я┌п╣п╧